@CHARSET "UTF-8";
.listbox {
    padding: 70px 0px;
    min-height: 755px;
    margin-left: -30px;
    margin-right: -30px;
}
.boxwrap {
    float: left;
    margin-bottom: 40px;
}
.box {
    border: 2px solid #F2F2F2;
}
.box .name {
    color: #707070;
    background: #F2F2F2;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    padding-left: 25px;
}
.box .type {
    padding: 20px;
    position: relative;
    height: 275px;
}
.product_type {
    float: left;
    width: 48%;
    height: 100%;
}
.imgdiv {
    float: right;
    width: 52%;
    height: 100%;
    position: relative;
}
.box .icon {
    width: 180px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.product_type >li > a {
    color: #424242;
    padding: 5px;
    font-size: 16px;
}
.product_type >li > a:HOVER {
   text-decoration: underline;
}
.header{
	border-bottom: 1px solid #ccc;
}
.input-group input{
	display: block;
    letter-spacing: 0px!important;
    border-color: #ddd;
    color: #aaa;
    font-size: 14px;
    line-height: 26px;
    width: 100%;
    padding-right: 72px;
    border-radius: 4px;
    letter-spacing: 0.12em;
    font-style: italic;
}
.swactive{
	color: #222222 !important;
    font-style: normal !important;
}

.layui-layer-dialog .layui-layer-content{word-break:normal !important;}

input::-ms-clear,input::-ms-reveal{
	display:none;
}
#jumpInfo{
    background-color: #FFFF99;
    text-align: center;
    margin-top: 5px;
    line-height: 30px;
    font-size: 15px;
    margin-left: -16px;

}
